﻿.pdf-item-wrap{display:flex;flex-wrap:wrap;justify-content:flex-start}
.pdf-item{width:32%;margin-right:2%;margin-bottom:20px;padding:20px;display:flex;align-items:center;background:#eee}
.pdf-item:nth-child(3n){margin-right:0}
.pdf-item img{display:block;margin:0 auto}
.pdf-item a{text-decoration:none;color:#000}
.pdf-item strong{display:inline-block;margin-left:8px;color:var(--color)}
@media (max-width:768px){.pdf-item-wrap{justify-content:space-between}
.pdf-item{width:49%;margin-right:0;margin-bottom:15px}
}
@media (max-width:500px){.pdf-item{width:100%;margin-bottom:10px}
}
